Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 21 Dec 2022 21:13:50 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Hanzada                    hello           12:56 AM, 22st Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            12:56 AM, 22st Dec                     Hanzada                    1           12:56 AM, 22st Dec                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:56 AM, 22st Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            12:56 AM, 22st Dec                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:57 AM, 22st Dec                     Hanzada                    1           12:57 AM, 22st Dec                   MAX UAE whatsapp bot                    Hello Hanzada , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:57 AM, 22st Dec                     Hanzada                    2           12:57 AM, 22st Dec                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            12:57 AM, 22st Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:57 AM, 22st Dec                     Hanzada                    2           12:57 AM, 22st Dec                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:57 AM, 22st Dec                     Hanzada                    1           12:57 AM, 22st Dec                   MAX UAE whatsapp bot                   Please enter your email address           12:57 AM, 22st Dec                     Hanzada                    [email-masked]           12:57 AM, 22st Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:57 AM, 22st Dec                     Hanzada                    waiting thanks           12:57 AM, 22st Dec                   Mohammed                   Hi Hanzada, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:58 AM, 22st Dec                     Hanzada                    Hello I am absolutely disappointed           01:00 AM, 22st Dec                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           01:00 AM, 22st Dec                     Hanzada                    I spoke to an agent a few hours ago to help find my messenger           01:01 AM, 22st Dec                   Mohammed                   As we have checked, we can see that your order 9406623828 has been delivered successfully on 12/21/22 7:46 PM           01:02 AM, 22st Dec                     Hanzada                              01:03 AM, 22st Dec                     Hanzada                              01:03 AM, 22st Dec                   Mohammed                   We sincerely apologize for any inconvenience caused, Could you please confirm if you received your order or no?           01:06 AM, 22st Dec                     Hanzada                    my neighbour sent me this           01:08 AM, 22st Dec                     Hanzada                    I travelled already as explained earlier           01:08 AM, 22st Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:09 AM, 22st Dec                   Mohammed                   Do you have any other inquiries that we can help with?           01:11 AM, 22st Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:13 AM, 22st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5490793